quickalert 1.1.0 copy "quickalert: ^1.1.0" to clipboard
quickalert: ^1.1.0 copied to clipboard

With QuickAlert, instantly display animated alert dialogs such as success, error, warning, confirm, loading or even a custom dialog.

Stable versions of quickalert

VersionMin Dart SDKUploadedDocumentationArchive
1.1.0Null safety2.172 months agoGo to the documentation of quickalert 1.1.0Download quickalert 1.1.0 archive
1.0.2Null safety2.179 months agoGo to the documentation of quickalert 1.0.2Download quickalert 1.0.2 archive
1.0.1Null safety2.1718 months agoDownload quickalert 1.0.1 archive
1.0.0Null safety2.1721 months agoDownload quickalert 1.0.0 archive
0.0.2Null safety2.1722 months agoGo to the documentation of quickalert 0.0.2Download quickalert 0.0.2 archive
0.0.1Null safety2.1722 months agoDownload quickalert 0.0.1 archive
447
likes
130
pub points
98%
popularity

Publisher

verified publisherbelovance.com

With QuickAlert, instantly display animated alert dialogs such as success, error, warning, confirm, loading or even a custom dialog.

Homepage
Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, vector_math

More

Packages that depend on quickalert